<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ - Index %lld</key>
	<string>%1$@ - Index %2$lld</string>
	<key>Danmaku plugin Install Alert informativeText</key>
	<string>Open IINA-PLUS Preferences to install.</string>
	<key>Danmaku plugin Install Alert messageText</key>
	<string>You need to install the Danmaku plugin for IINA</string>
	<key>LiveSite.All</key>
	<string>All</string>
	<key>PluginInstaller.tips</key>
	<string>
Everything OK  ✅
Restart IINA to take effect</string>
	<key>SupportSites.Bilibili</key>
	<string>Bilibili</string>
	<key>SupportSites.Bilibili Bangumi</key>
	<string>Bilibili Bangumi</string>
	<key>SupportSites.Bilibili Live</key>
	<string>Bilibili Live</string>
	<key>SupportSites.CC163</key>
	<string>CC163</string>
	<key>SupportSites.DouYin</key>
	<string>DouYin</string>
	<key>SupportSites.Douyu</key>
	<string>Douyu</string>
	<key>SupportSites.Huya</key>
	<string>Huya</string>
	<key>SupportSites.QQLive</key>
	<string>QQ Live</string>
	<key>SupportSites.Unsupported</key>
	<string>Unsupported</string>
	<key>VideoGetError.default</key>
	<string>something went wrong.</string>
	<key>VideoGetError.invalidLink</key>
	<string>invalid url.</string>
	<key>VideoGetError.isNotLiving</key>
	<string>the host is not online.</string>
	<key>VideoGetError.needLogin</key>
	<string>need Login.</string>
	<key>VideoGetError.needVip</key>
	<string>need vip.</string>
	<key>VideoGetError.notSupported</key>
	<string>the website is not supported.</string>
	<key>VideoGetError.oops</key>
	<string>ಠ_ಠ  oops, </string>
	<key>decode.plugin.error</key>
	<string>Plugin status unknown.</string>
	<key>decode.plugin.multiple</key>
	<string>Multiple plugins detected.</string>
	<key>decode.plugin.needsInstall</key>
	<string>Plugin not installed.</string>
	<key>decode.plugin.needsUpdate</key>
	<string>Plugin update required.</string>
	<key>mainMenu.view.reloadBilibiliList</key>
	<string>Reload Bilibili List</string>
	<key>mainMenu.view.reloadLiveStatus</key>
	<string>Reload Live Status</string>
</dict>
</plist>
